BODY {
    	MARGIN: 0px 0px 0px 0px;
	
	FONT-FAMILY: Tahoma, verdana, arial, sans-serif; 
	COLOR: #000000; 
	FONT-SIZE: 10pt; 
	Font-weight:normal; 
	TEXT-DECORATION: none; 
	LETTER-SPACING: 0px;
}

.SUW_niebieski
{
	COLOR: #04629D;
}

.SUW_pomaranczowy
{
	COLOR: #dc5926;
}

.SUW_bialy
{
	COLOR: #ffffff;
}

TD {
    PADDING: 0px; FONT-FAMILY: Tahoma, verdana, arial, sans-serif; FONT-SIZE: 10pt; 
}

.PADDING_SMALL{
	PADDING: 3px 5px 3px 5px;
}

.PADDING_BIG{
	PADDING: 6px 10px 6px 10px;
}

BLOCKQUOTE{
	FONT-FAMILY: Monospace; 
}

P{
	FONT-FAMILY: Tahoma, verdana, arial; TEXT-INDENT: 0px ; MARGIN: 0pt 5pt 0pt 0pt
}
.INDENT{
	TEXT-INDENT: 40px ; MARGIN: 0pt 5pt 0pt 0pt
}

OL{
	TEXT-INDENT: 0px ; PADDING:0pt 10pt 0pt 24pt; ;
}
UL{
	TEXT-INDENT: 0px ; PADDING:0pt 10pt 0pt 24pt;
}

LI{
	padding-bottom: 0pt ; padding-left: 1pt ; 
}


A{
	COLOR: #f47a24; text-decoration:none; 
}
A:hover{
	text-decoration:underline; 
}

A.button
{
	display:block; height:100%; border-bottom:#ecd9d2 1px solid; background-color:#fff; padding:5px 5px 5px 5px; text-decoration:none; 
}
A.button:hover
{
	background-color:#ecd9d2 ;text-decoration:none; 
}


H1{
	FONT-SIZE: 30pt; Font-weight:bold; MARGIN: 10px 0px 0px 0px; 
}
H2{
	FONT-SIZE: 22pt; Font-weight:bold; MARGIN: 10px 0px 0px 0px; 
}
H3{
	FONT-SIZE: 18pt; Font-weight:bold; MARGIN: 10px 0px 0px 0px; 
}
H4{
	FONT-SIZE: 14pt; Font-weight:bold; MARGIN: 10px 0px 0px 0px; 
}
H5{
	FONT-SIZE: 12pt; Font-weight:bold; MARGIN: 10px 0px 0px 0px;
}
H6{
	FONT-SIZE: 11pt; Font-weight:bold; MARGIN: 10px 0px 0px 0px;
}

select{
	font-size: 1.0em;
}
input{
	font-size: 1.0em;
}
